<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">
	<script src="./src/js/index.js"
					type="module"
					defer></script>
	<title>Mavic</title>
</head>

<body>
	<div class="page">

		<header class="header">
			<a href="/">Home</a>
		</header>

		<main class="main">
			<div class="mavic mavic_transition">
				<h2 class="mavic__title">Mavic transition</h2>
				<img class="mavic__img"
						 src="./src/img/mavic.png"
						 alt="Mavic">
			</div>

			<div class="mavic mavic_animation">
				<h2 class="mavic__title">Mavic animation</h2>
				<img class="mavic__img"
						 src="./src/img/mavic.png"
						 alt="Mavic">
			</div>

			<div class="mavic mavic_animation-js">
				<h2 class="mavic__title">Mavic animation and js</h2>
				<img class="mavic__img"
						 src="./src/img/mavic.png"
						 alt="Mavic">
			</div>

		</main>
	</div>
</body>
</html>